/******************************
*
*  RoyalSlider Default Skin 
*
*    1. Arrows 
*    2. Bullets
*    3. Thumbnails
*    4. Tabs
*    5. Fullscreen button
*    6. Play/close video button
*    7. Preloader
*    8. Caption
*    
*  Sprite: 'rs-default.png'
*  Feel free to edit anything
*  If you don't some part - just delete it
* 
******************************/
/* Background */
/* line 26, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault,
.rsDefault .rsOverflow,
.rsDefault .rsSlide,
.rsDefault .rsVideoFrameHolder,
.rsDefault .rsThumbs {
  background: #666;
  color: #FFF;
}

/***************
*
*  1. Arrows
*
****************/
/* line 42, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsArrow {
  height: 100%;
  width: 1px;
  position: absolute;
  display: block;
  cursor: pointer;
  z-index: 21;
}

/* line 50, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault.rsVer .rsArrow {
  width: 100%;
  height: 44px;
}

/* line 55, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault.rsVer .rsArrowLeft {
  top: 0;
  left: 0;
}

/* line 56, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault.rsVer .rsArrowRight {
  bottom: 0;
  left: 0;
}

/* line 58, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault.rsHor .rsArrowLeft {
  left: 5px;
  top: 0;
}

/* line 59, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault.rsHor .rsArrowRight {
  right: 5px;
  top: 0;
}

/* line 61, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsArrowIcn {
  top: 47%;
  left: 50%;
  position: absolute;
  cursor: pointer;
}

/* line 76, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsArrowIcn:after {
  display: inline-block;
  width: 1em;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1em;
  speak: none;
  text-decoration: inherit;
  text-align: center;
  text-transform: none;
  display: block;
  margin-left: 0;
  margin-right: 0;
  color: #FFF;
  content: "◀";
  font-size: 15px;
  text-align: center;
  transition: opacity 1s;
}

/* line 90, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsArrowIcn:hover:after {
  opacity: 1;
}

/* line 95, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsArrowRight .rsArrowIcn {
  left: auto;
  right: 50%;
}
/* line 99, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsArrowRight .rsArrowIcn:after {
  margin-left: 0;
  margin-right: 0;
  content: "▶";
}

/* line 107, ../../../sass/rs_skins/default/rs-default.scss */
.rsHidden,
.rsArrow, .rsNav, .rsThumbsArrow {
  opacity: 1 !important;
  visibility: visible !important;
}

/*
.rsDefault .rsArrowIcn:hover {
	background-color: rgba(0,0,0,0.9);
}
.rsDefault.rsHor .rsArrowLeft .rsArrowIcn { background-position: -64px -32px; }
.rsDefault.rsHor .rsArrowRight .rsArrowIcn { background-position: -64px -64px; }
.rsDefault.rsVer .rsArrowLeft .rsArrowIcn { background-position: -96px -32px; }
.rsDefault.rsVer .rsArrowRight .rsArrowIcn { background-position: -96px -64px; }
.rsDefault .rsArrowDisabled .rsArrowIcn { opacity: .2; filter: alpha(opacity=20);  *display: none; }
*/
/***************
*
*  2. Bullets
*
****************/
/* line 129, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsBullets {
  bottom: 0;
  height: auto;
  line-height: 8px;
  margin: 0 auto;
  overflow: hidden;
  padding: 0 10px 10px 0;
  position: absolute;
  right: 0;
  text-align: right;
  width: 100%;
  z-index: 35;
}

/* line 142, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsBullet {
  width: 8px;
  height: 8px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 6px 5px 6px;
}

/* line 150, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsBullet span {
  display: block;
  width: 8px;
  height: 8px;
  background: #FFF;
  background: rgba(255, 255, 255, 1);
}

/* line 158, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsBullet.rsNavSelected span {
  background-color: #000;
}

/***************
*
*  3. Thumbnails
*
****************/
/* line 172, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsThumbsHor {
  width: 100%;
  height: 72px;
}

/* line 176, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsThumbsVer {
  width: 96px;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
}

/* line 183, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault.rsWithThumbsHor .rsThumbsContainer {
  position: relative;
  height: 100%;
}

/* line 187, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault.rsWithThumbsVer .rsThumbsContainer {
  position: relative;
  width: 100%;
}

/* line 191, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsThumb {
  float: left;
  overflow: hidden;
  width: 96px;
  height: 72px;
}

/* line 197, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsThumb img {
  width: 100%;
  height: 100%;
}

/* line 201, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsThumb.rsNavSelected {
  background: #02874a;
}

/* line 204, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsThumb.rsNavSelected img {
  opacity: 0.3;
  filter: alpha(opacity=30);
}

/* line 208, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsTmb {
  display: block;
}

/* Thumbnails with text */
/* line 213, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsTmb h5 {
  font-size: 16px;
  margin: 0;
  padding: 0;
  line-height: 20px;
  color: #FFF;
}

/* line 220, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsTmb span {
  color: #DDD;
  margin: 0;
  padding: 0;
  font-size: 13px;
  line-height: 18px;
}

/* Thumbnails arrow icons */
/* line 231, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsThumbsArrow {
  height: 100%;
  width: 20px;
  position: absolute;
  display: block;
  cursor: pointer;
  z-index: 21;
  background: #000;
  background: rgba(0, 0, 0, 0.75);
}

/* line 241, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsThumbsArrow:hover {
  background: rgba(0, 0, 0, 0.9);
}

/* line 244, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault.rsWithThumbsVer .rsThumbsArrow {
  width: 100%;
  height: 20px;
}

/* line 248, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault.rsWithThumbsVer .rsThumbsArrowLeft {
  top: 0;
  left: 0;
}

/* line 249, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault.rsWithThumbsVer .rsThumbsArrowRight {
  bottom: 0;
  left: 0;
}

/* line 251, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault.rsWithThumbsHor .rsThumbsArrowLeft {
  left: 0;
  top: 0;
}

/* line 252, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault.rsWithThumbsHor .rsThumbsArrowRight {
  right: 0;
  top: 0;
}

/* line 254, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsThumbsArrowIcn {
  width: 16px;
  height: 16px;
  top: 50%;
  left: 50%;
  margin-top: -8px;
  margin-left: -8px;
  position: absolute;
  cursor: pointer;
  background: url("rs-default.png");
}

/* line 266, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault.rsWithThumbsHor .rsThumbsArrowLeft .rsThumbsArrowIcn {
  background-position: -128px -32px;
}

/* line 267, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault.rsWithThumbsHor .rsThumbsArrowRight .rsThumbsArrowIcn {
  background-position: -128px -48px;
}

/* line 269, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault.rsWithThumbsVer .rsThumbsArrowLeft .rsThumbsArrowIcn {
  background-position: -144px -32px;
}

/* line 270, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault.rsWithThumbsVer .rsThumbsArrowRight .rsThumbsArrowIcn {
  background-position: -144px -48px;
}

/* line 272, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsThumbsArrowDisabled {
  display: none !important;
}

/* Thumbnails resizing on smaller screens */
@media screen and (min-width: 0px) and (max-width: 800px) {
  /* line 276, ../../../sass/rs_skins/default/rs-default.scss */
  .rsDefault .rsThumb {
    width: 59px;
    height: 44px;
  }

  /* line 280, ../../../sass/rs_skins/default/rs-default.scss */
  .rsDefault .rsThumbsHor {
    height: 44px;
  }

  /* line 283, ../../../sass/rs_skins/default/rs-default.scss */
  .rsDefault .rsThumbsVer {
    width: 59px;
  }
}
/***************
*
*  4. Tabs
*
****************/
/* line 297, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsTabs {
  width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
  padding-top: 12px;
  position: relative;
}

/* line 304, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsTab {
  display: inline-block;
  cursor: pointer;
  text-align: center;
  height: auto;
  width: auto;
  color: #333;
  padding: 5px 13px 6px;
  min-width: 72px;
  border: 1px solid #D9D9DD;
  border-right: 1px solid #f5f5f5;
  text-decoration: none;
  background-color: #FFF;
  background-image: -webkit-linear-gradient(top, #fefefe, #f4f4f4);
  background-image: -moz-linear-gradient(top, #fefefe, #f4f4f4);
  background-image: linear-gradient(to bottom, #fefefe, #f4f4f4);
  -webkit-box-shadow: inset 1px 0 0 #fff;
  box-shadow: inset 1px 0 0 #fff;
  *display: inline;
  *zoom: 1;
}

/* line 328, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsTab:first-child {
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

/* line 334, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsTab:last-child {
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-right: 1px solid #cfcfcf;
}

/* line 342, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsTab:active {
  border: 1px solid #D9D9DD;
  background-color: #f4f4f4;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2) inset;
}

/* line 347, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsTab.rsNavSelected {
  color: #FFF;
  border: 1px solid #999;
  text-shadow: 1px 1px #838383;
  box-shadow: 0 1px 9px rgba(102, 102, 102, 0.65) inset;
  background: #ACACAC;
  background-image: -webkit-linear-gradient(top, #acacac, #bbbbbb);
  background-image: -moz-llinear-gradient(top, #acacac, #bbbbbb);
  background-image: linear-gradient(to bottom, #acacac, #bbbbbb);
}

/***************
*
*  5. Fullscreen button
*
****************/
/* line 368, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsFullscreenBtn {
  right: 0;
  top: 0;
  width: 44px;
  height: 44px;
  z-index: 22;
  display: block;
  position: absolute;
  cursor: pointer;
}

/* line 379, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsFullscreenIcn {
  display: block;
  margin: 6px;
  width: 32px;
  height: 32px;
  background: url("rs-default.png") 0 0;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.75);
  *background-color: #000;
  border-radius: 2px;
}

/* line 392, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsFullscreenIcn:hover {
  background-color: rgba(0, 0, 0, 0.9);
}

/* line 395, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault.rsFullscreen .rsFullscreenIcn {
  background-position: -32px 0;
}

/***************
*
*  6. Play/close video button
*
****************/
/* line 409, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsPlayBtn {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);
  width: 64px;
  height: 64px;
  margin-left: -32px;
  margin-top: -32px;
  cursor: pointer;
}

/* line 417, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsPlayBtnIcon {
  width: 64px;
  display: block;
  height: 64px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  transition: .3s;
  background: url(../sass/rs_skins/default/rs-default.png) no-repeat 0 -32px;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.75);
  *background-color: #000;
}

/* line 433, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsPlayBtn:hover .rsPlayBtnIcon {
  background-color: rgba(0, 0, 0, 0.9);
}

/* line 436, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsBtnCenterer {
  position: absolute;
  left: 50%;
  top: 50%;
}

/* line 441, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsCloseVideoBtn {
  right: 0;
  top: 0;
  width: 44px;
  height: 44px;
  z-index: 500;
  position: absolute;
  cursor: pointer;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
}

/* line 453, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsCloseVideoBtn.rsiOSBtn {
  top: -38px;
  right: -6px;
}

/* line 458, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsCloseVideoIcn {
  margin: 6px;
  width: 32px;
  height: 32px;
  background: url("rs-default.png") -64px 0;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.75);
  *background-color: #000;
}

/* line 467, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsCloseVideoIcn:hover {
  background-color: rgba(0, 0, 0, 0.9);
}

/***************
*
*  7. Preloader
*
****************/
/* line 479, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsPreloader {
  width: 20px;
  height: 20px;
  background-image: url(../sass/rs_skins/preloaders/preloader-white.gif);
  left: 50%;
  top: 50%;
  margin-left: -10px;
  margin-top: -10px;
}

/***************
*
*  8. Global caption
*
****************/
/* line 498, ../../../sass/rs_skins/default/rs-default.scss */
.rsDefault .rsGCaption {
  position: absolute;
  float: none;
  bottom: 6px;
  left: 6px;
  text-align: left;
  background: black;
  background: rgba(0, 0, 0, 0.75);
  color: #FFF;
  padding: 2px 8px;
  width: auto;
  font-size: 12px;
  border-radius: 2px;
}
